Bug 977225 - [Docs][Admin] gluster -Need to be able to setup a geo-rep session through UI
[Docs][Admin] gluster -Need to be able to setup a geo-rep session through UI
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.3.0
Assigned To: Tim Hildred
ecs-bugs
gluster
: Documentation, FutureFeature
Depends On: 850458 970486
Blocks: 865324 1019470
  Show dependency treegraph
 
Reported: 2013-06-24 02:18 EDT by Tim Hildred
Modified: 2016-02-10 13:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 970486
Environment:
Last Closed: 2013-07-24 01:38:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: Triaged+


Attachments (Terms of Use)

  None (edit)
Comment 1 Tim Hildred 2013-07-24 01:38:02 EDT
The bug this was cloned from has been pushed out to 3.4.

Closing, DEFERRED

Note You need to log in before you can comment on or make changes to this bug.